<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/gray"
    android:orientation="vertical"
    tools:context=".ui.fragment.DiscoveryFragment">


    <TextView
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_gravity="center"
        android:gravity="center_vertical|center_horizontal"
        android:text="发现"
        android:textColor="@color/black"
        android:textSize="16sp" />

    <com.kaixed.kchat.ui.widget.CustomItem
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:itemLeftIcon="@drawable/ic_friend_circle"
        app:itemName="朋友圈" />

    <com.kaixed.kchat.ui.widget.CustomItem
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        app:itemLeftIcon="@drawable/ic_discovery_scan"
        app:itemName="扫一扫" />

    <com.kaixed.kchat.ui.widget.CustomItem
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:isTopDividerVisible="true"
        app:itemLeftIcon="@drawable/ic_discovery_music"
        app:itemName="听一听" />

</LinearLayout>